Glitch Loop Opener

in Other / Openers

DOWNLOAD NOW Report
12 1 0

- Glitch Loop Opener is compatible with After Effects CS5.5 and above
- 4K, Full HD, and HD resolution
- no plug-ins
- compatible with After Effects in any language
- video tutorial included
- very easy to use just drag & drop your video or image
- audio by MultiMusic Inspirational Trap
videoResolution: 3840, , 2160, 4K (UHD)
videoLength: 30
requiredPlugins: None required
applicationsSupported: After Effects